@charset "utf-8";


/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, span, applet, object, iframe, p, blockquote, pre, h1, h2, h3, h4, h5,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	color: #690;
	font-size: 16px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	
	
}
body {
	background-image: url(img/bkg_2.gif);
	background-color: #7e7e7e;
	font-family: "myriad Pro";
	background-repeat: repeat-x;
	margin-right: 15px;

}
p {
	color: #666;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}

h2 {
	font-size: 22px;
	color: #333;
	font-style: normal;
	font-variant: normal;
	word-spacing: normal;
	line-height: normal;
	font-weight: normal;
}
li {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
#main_contaner #menu_strip #menu li a {
	font-family: Arial, Helvetica, sans-serif;
}


body,td,th {
	color: #333;
	font-size: 14px;

}
h3 {
	font-size: 18px;
	color: #2DB2E9;
	font-weight: bold;
	
}
ol, ul {
	list-style: none;
}
.contact_info {
	float: right;
	height: 110px;
	width: 260px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.2;
	font-size: 16px;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
/*ENDS */



#main_contaner {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
}
#top_strip {
	height: 125px;
	width: 1030px;
	background-color: #FFF;
}
.logo {
	float: left;
	height: 85px;
	width: 200px;
	margin-left: 20px;
	margin-top: 15px;
}

#menu_strip {
	height: 80px;
	width: 530px;
	background-image: url(img/menu_img.gif);
	background-repeat: repeat-x;
	float: left;
	padding-left: 500px;
	font-family: Arial, Helvetica, sans-serif;
}
#animation {
	height: 300px;
	width: 1030px;
	background-color: #FFF;
	float: left;
}
#specials {
	height: 187px;
	width: 1030px;
	background-image: url(img/specials.gif);
	float: left;
}
.specials_box {
	height: 187px;
	width: 342px;
	float: left;
}
.insert {
	height: 138px;
	width: 325px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: auto;
}
.insert_2 {
	height: 138px;
	width: 325px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}
.insert_3 {
	height: 138px;
	width: 325px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: auto;
}
#contents {
	background-color: #FFF;
	height: auto;
	width: 1030px;
	overflow: auto;
	float: left;
}
.box_top {
	float: left;
	height: 14px;
	width: auto;
}
.box_down {
	background-image: url(img/box_down.png);
	float: left;
	height: 14px;
}
.box_left {
	float: left;
	height: 110px;
	width: 10px;
	background-image: url(img/box_left.png);
	background-repeat: repeat-y;
}
.field {
	background-color: #FFF;
	float: left;
	height: 110px;
	width: 303px;
}
.box_right {
	float: left;
	height: 110px;
	width: 10px;
	background-image: url(img/box_right.png);
	background-repeat: repeat-y;
}
.box_text {
	float: left;
	height: 85px;
	width: 180px;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 5px;
	overflow: visible;
}
.click_here {
	float: left;
	height: 30px;
	width: 180px;
	margin-left: 15px;
}
.box_image {
	float: right;
	height: 110px;
	width: 102px;
}
#main_part_1 {
	float: left;
	height: auto;
	width: 640px;
	margin-left: 20px;
	margin-top: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-right: 20px;
	font-size: 16px;
	overflow: auto;
}
#main_part_2 {
	float: left;
	height: 370px;
	width: 640px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	list-style-image: url(img/arrow.gif);
}
#main_part_3 {
	float: right;
	width: 305px;
	margin-top: 20px;
	margin-left: 10px;
	padding-right: 20px;
	height: auto;
}
#main_part_4 {
	float: left;
	width: 990px;
	margin-top: 20px;
	margin-left: 20px;
	padding-bottom: 20px;
	margin-right: 20px;
	background-color: #FFF;
	height: auto;
	overflow: auto;
}


#footer {
	background-color: #FFF;
	height: 55px;
	width: 990px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #666;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
}
#main_contaner #contents #main_part_2 ul li {
	list-style-image: url(img/arrow.gif);
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	text-indent: 20px;
}
#footer_left {
	float: left;
	height: auto;
	width: 450px;
	color: #999;
	padding-top: 18px;
	font-size: 12px;
}
#big_image {
	height: 275px;
	width: 1030px;
	background-color: #FFF;
	padding-top: 25px;
	background-image: url(img/big_img.gif);
	background-repeat: repeat-x;
	float: left;
}
.spacer {
	height: 7px;
	width: 990px;
	background-color: #E7E7E7;
}


#footer_right {
	float: right;
	height: auto;
	width: 270px;
	padding-top: 15px;
}
.header {
	font-family: "myriad Pro";
	font-size: 22px;
	color: #333;
	font-weight: bold;
}
.header_2 {
	font-family: "myriad Pro";
	font-size: 22px;
	color: #2db2e9;
	font-weight: bold;
}



.product {
	height: auto;
	width: 1020px;
	color: #CCC;
	margin-bottom: 40px;
	float: left;
}
.space {
	float: left;
	height: 50px;
	width: 900px;
}

.image_holder {
	float: left;
	height: auto;
	width: 350px;
	padding-bottom: 20px;
}
.text_holder {
	float: left;
	height: auto;
	width: 600px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 65px;
}
.product_container {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
}
.image_container {
	float: left;
	width: 350px;
	height: auto;
	padding-bottom: 25px;
}

.text_container {
	float: left;
	height: auto;
	width: 570px;
	margin-right: 15px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #D6D6D6;
	padding-right: 10px;
}
.google_map {
	float: left;
	height: 400px;
	width: 290px;
	padding-left: 10px;
	margin-top: 20px;
}
.img_holder {
	float: right;
	margin-left: 15px;
}
